/*! Place your custom styles here */
.bg--dark {
	background: #8c61ac;
}

h1 {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 900;
	text-transform: uppercase;
	font-style: italic;
	line-height: 1em;
}

h2 {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 900;
	text-transform: uppercase;
	font-style: italic;
	line-height: 1em;
}

.btn--primary, .btn--primary:visited {
	background: #8c61ac;
    border-color: #8c61ac;
}

.btn  {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 900 !important;
}

.btn__text {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 900 !important;
}

.btn--primary:hover {
  background: #f37a59;
border-color: #f37a59;


}
.btn--primary:active {
  background: #8c61ac;
}


a {
    color: #8c61ac;
	
}

a:hover {
    color: #f37a59;
	
}

body {
		font-family: 'Poppins', sans-serif !important;
	color: #3f3f3f;

}

.bg--primary {
	background: #8c61ac;
}

.color--primary {
	color: #8c61ac !important;
}

.colourbg {
	background: #8c61ac !important;

}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 1.1em;

}

h5 {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 900;
	text-transform: uppercase;
	font-style: italic;
	font-size: 1.3em;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	
	    color: #3f3f3f;
}

.lead {
	
	color: #7f7f7f;
}